@charset "UTF-8";
/* CSS Document */

body:before {
     opacity: 0; 
}
#pageWrap {
    padding: 0 0 2% !important;
	text-align: left;
}
.title-area {
	margin-bottom: 0px !important;
}
.notes-area {
    margin:0% auto 0;
}

#sec01 {}

#sec02 {
	padding: 5% 0 2%;
}
#sec02 .h3Box {
}
#sec02 .h3Box h3 {
	text-align: center;
	font-size: 30px;
	letter-spacing: 0.2em;
}
#sec02 .h3Box p.lead,
#sec04 .lead{
	font-size: 20px;
	font-size: clamp(15px, 1.8vw, 19px);
	text-align: center;
	padding: 1em 0;
	letter-spacing: 0.1em;
}
.btns {
	max-width: 1000px;
	padding: 30px 0;
}
.btns a {
	width: 48%;
}
.btns a:hover {
	opacity: 1!important;
}

.child .btns a:nth-child(2),
.parent .btns a:nth-child(1){
	filter: saturate(50%);
	opacity: 0.5;
}
.child .btns a:nth-child(2):hover,
.parent .btns a:nth-child(1):hover{
	filter: saturate(110%);
	opacity: 1;
}

#sec03 {
	background-color: #d2e5f6;
	padding-bottom: 6%;
}
#parent #sec03 {
	background-color: #eaf4eb;
}
#sec03 h4,
#sec04 h4,
#sec05 h4 {
	font-size: 30px;
	color: #1c4e84;
	font-weight: bold;
	border-bottom: #1c4e84 solid 1px;
	margin: 1em auto;
}
#parent #sec03 h4,
#parent #sec04 h4,
#parent #sec05 h4 {
	color: #006934;
	border-bottom: #006934 solid 1px;
}
#sec03 .flex {
	max-width: 1000px;
}
#sec03 .flex .itemBox {
	width: 46%;
	margin-bottom: 30px;
}
#sec03 .flex .itemBox .imgBox {
	border: #1c4e84 solid 2px;
}
#parent #sec03 .flex .itemBox .imgBox {
	border: #006934 solid 2px;
}
#sec03 .flex .itemBox dt {
	color: #1c4e84;
	font-size: 24px;
	font-size: clamp(17px, 2.1vw, 23px);
	height: 2.8em;
	line-height: 1.1;
	display: flex;
	align-items: center;
	position: relative;
	padding-left: 1.5em;
}
#parent #sec03 .flex .itemBox dt {
	color: #006934;
}
#sec03 .flex .itemBox dt span {
	position: absolute;
	font-size: 200%;
	left: 0;
	
}
#sec03 .flex .itemBox dd {
	font-size: 17px;
	font-size: clamp(14px, 1.4vw, 17.6px);
	line-height: 1.3;
}
#sec03 .flex .itemFlex {
	width: 100%;
	display: flex;
align-items: center;
}
#sec03 .flex .itemFlex .imgBox {
	width: 46%;
}

#sec03 .other {
}
#sec03 .other h5 {
	font-size: 26px;
	color: #1c4e84;
}
#parent #sec03 .other h5 {
	color: #006934;
}
#sec03 .support {
	max-width: 800px;
	padding: 3% 0;
}
#sec03 .meritBox {
	max-width: 1000px;
	background-color: #fff;
	border: #ee7c00 solid 3px;
}
#sec03 .meritBox h3 {
	background-color: #ee7c00;
	color: #fff;
	text-align: center;
	font-size: 26px;
	line-height: 1.1;
	padding: 0.6em;
}
#sec03 .meritBox h3 span {
	font-size: 160%;
}
#sec03 .meritBox .flex {
	padding: 30px 0;
}
#sec03 .meritBox .flex dl {
	width: 100%;
	padding: 0 20px;
}
/* #sec03 .meritBox .flex dl:nth-child(1) {
	border-right: #999 solid 1px;
} */
#sec03 .meritBox .flex dt {
	font-size: 40px;
	text-align: center;
	color: #ee7c00;
}
#sec03 .meritBox .flex dd {
	text-align: center;
	font-size: 18px;
}
#sec03 .meritBox p {
	text-align: center;
	font-size:18px;
	padding-bottom: 1em;
}
	
#sec04,#sec05 {
	background-color: #d2e5f6;
	padding-bottom: 6%;
}
#parent #sec04,#parent #sec05 {
	background-color: #eaf4eb;
	padding-bottom: 6%;
}
#sec04 .mainImg,
#sec05 .mainImg{
	position: relative;
}
#sec04 .mainImg h3,#sec05 .mainImg h3 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	font-size: 34px;
	color: #fff;
	padding: 0.5em;
	background: #106694;
	background: linear-gradient(90deg, rgba(16, 102, 148, 0) 0%, rgba(16, 102, 148, 1) 50%, rgba(16, 102, 148, 0) 100%);
	text-align: center;
	line-height: 1.2;
}
#parent #sec04 .mainImg h3,#parent #sec05 .mainImg h3 {
	background: #006934;
	background: linear-gradient(90deg, rgba(0,105,52,0) 0%, rgba(0,105,52,1) 50%, rgba(0,105,52,0) 100%);

}
#sec04 .mainImg h3.parent_h3 {
    bottom: 0;
    top: unset;
}
#sec05 .mainImg h3.parent_h3 {
    bottom: 0;
    top: unset;
}
#sec04 .mainImg h3 span,#sec05 .mainImg h3 span {
	font-size: 70%;
	display: block;
}
#sec04 .lead{
	padding: 0 0 1em 0;
}
#sec04 .itemWrap{
	max-width: 1000px;
	padding: 3% 0; 
}
#sec04 .itemWrap h5 {
	width: 100%;
	border-bottom: #1c4e84 solid 1px;
	font-size: 24px;
	letter-spacing: 0.2em;
	font-weight: 400;
	margin-bottom: 20px;
}
#parent #sec04 .itemWrap h5 {
	border-bottom: #006934 solid 1px;
}
#sec04 .itemWrap h5 span {
	display: inline-block;
	font-size: 36px;
	color: #1c4e84;
	width: 4em;
}
#parent #sec04 .itemWrap h5 span {
	color: #006934;
}
#sec04 .itemWrap .txtBox {
	width: 32%;
	font-size: 18px;
	text-align: justify;
}
#sec04 .itemWrap .itemBox {
	width: 21%;
}
#sec04 .itemWrap .itemBox.itemBox_wide {
    width: 32%;
}
#sec04 .itemWrap .itemBox p {
	letter-spacing: 0.05em;
	line-height: 1.2;
	padding-top: 0.5em;
	font-size: 15px;
}
#sec04 .itemWrap .itemBox p span {
	font-size: 200%;
	color: #1c4e84;
}
#parent #sec04 .itemWrap .itemBox p span {
	color: #006934;
}

#sec05 .mainImg h3{
	
}

#sec05 .mainImg h3 span{
	font-size: 130%;
	display: inline;
}

@media screen and (max-width: 959px) {
	#sec02 .h3Box h3 {
		font-size: clamp(24px, 3.5vw, 28px);
		letter-spacing: 0.1em;
	}
	#sec03 > .flex {
    max-width: 400px;
	}
	#sec03 .flex .itemBox,#sec03 .flex .itemFlex .imgBox {
		width: 100%;
	}
	#sec03 .meritBox h3 {
		font-size: clamp(22px, 3.0vw, 24px);
	}
	#sec03 .meritBox h3 span {
		font-size: 150%;
	}
	#sec03 .meritBox .flex dt {
    font-size: clamp(28px, 3.8vw, 30px);
	}
	#sec03 .meritBox .flex dd br {
		display: none;
	}
	#sec04 .mainImg h3, #sec05 .mainImg h3 {
    font-size: clamp(28px, 3.8vw, 30px);
	}
	
	#sec04 .itemWrap h5 {
    font-size: clamp(16px, 2.2vw, 18px);
	}
	
	#sec04 .itemWrap h5 span {
    font-size: clamp(28px, 3.8vw, 30px);
	}
	#sec04 .itemWrap .txtBox {
		width: 100%;
		font-size: clamp(14px, 2vw, 16px);
		padding-bottom: 1em;
	}
	#sec04 .itemWrap .itemBox {
		width: 30%;
	}
	#sec04 .itemWrap .itemBox.itemBox_wide {
		width: 48%;
	}
	#parent #sec04 .mainImg h3, #sec05 .mainImg h3 {
		background: unset;
		background: #006934;
	}
	
}

@media screen and (max-width: 599px) {
	#sec02 .h3Box h3 {
    font-size: 4.6vw;
		font-size: clamp(16px, 4.6vw, 18px);
    letter-spacing: 0em;
  }
	#sec02 .h3Box p.lead, #sec04 .lead {
    font-size: 3.7vw;
		font-size: clamp(13px, 3.7vw, 15px);
    text-align: justify;
    letter-spacing: 0em;
	}
	.btns {
		width: 80%;
	}
	.btns a {
    width: 100%;
		margin-bottom: 5px;
	}
	#sec03 h4, #sec04 h4, #sec05 h4 {
   font-size: 5.1vw;
		font-size: clamp(18px, 5.1vw, 20px);
    margin: 0.5em auto;
	}
	#sec03 > .flex {
		width: 90%;
	}
	#sec03 .flex .itemBox dt,#sec03 .other h5 {
		font-size: 4.6vw;
		font-size: clamp(16px, 4.6vw, 18px);
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}

	#sec03 .flex .itemBox dd {
		font-size: 3.7vw;
		font-size: clamp(13px, 3.7vw, 15px);
	}
	#sec03 .meritBox h3 {
		font-size: 4.6vw;
		font-size: clamp(16px, 4.6vw, 18px);
		line-height: 1.3;
	}
	#sec03 .meritBox h3 span {
		font-size: 130%;
	}
	#sec03 .meritBox .flex {
    padding: 0px 0;
}
	#sec03 .meritBox .flex dl {
    width: 100%;
    padding: 20px 20px;
	}
	#sec03 .meritBox .flex dt {
    font-size: 6.4vw;
		font-size: clamp(23px, 6.4vw, 25px);
	}
	#sec03 .meritBox .flex dd,#sec03 .meritBox p {
    font-size: 3.7vw;
		font-size: clamp(13px, 3.7vw, 15px);
		text-align: justify;
	}
	#sec03 .meritBox .flex dl:nth-child(1) {
		border: none;
    border-bottom: #999 solid 1px;
}
	#sec03 .meritBox p {
		padding: 0 20px 20px;
		line-height: 1.3;
	}
	 #sec04 .mainImg h3, #sec05 .mainImg h3 {
		position: static;
    	font-size: 5.3vw;
		font-size: clamp(19px, 5.3vw, 21px);
		padding: 1em 0.5em;
  }
	#sec04 .itemWrap h5 {
    font-size: 4vw;
		font-size: clamp(14px, 4vw, 16px);
	}
	
	#sec04 .itemWrap h5 span {
    font-size: 5.3vw;
		font-size: clamp(19px, 5.3vw, 21px);
	}
	#sec04 .itemWrap .txtBox {
		        font-size: 3.7vw;
        font-size: clamp(13px, 3.7vw, 15px);
        text-align: justify;
	}
	#sec04 .itemWrap .itemBox {
		width: 75%;
		max-width: 300px;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	#sec04 .itemWrap .itemBox.itemBox_wide {
		width: 75%;
	}
	#sec04 .itemWrap .itemBox p {
    font-size: 4vw;
		font-size: clamp(14px, 4vw, 16px);
		text-align: center;
	}
	

}






@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Barlow&display=swap');
body:before {
  /*opacity: 0;*/
}
/*body{
  font-family: 'Noto Serif JP', serif;
}*/

/*---------フリーダイヤルを非表示--------*/
/*a.gl-tel::before {
	display: none;
}*/
.engTxt {
  font-family: 'Cinzel', serif;
}
.engTxtDin {
  /*font-family: "Oswald", sans-serif;*/
  font-family: "Barlow", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
/*a.arw::before {
	content: '　';
width: 1em;
background-image: url("../../images/common/arw.svg");
background-repeat: no-repeat;
background-position: center center;
background-size: 60%;
	margin-right: 0.2em;
}*/
.btnGrd {
  background: rgb(0, 61, 149);
  /*background: linear-gradient(90deg, #024fa0 0%, #009eff 50%, #024fa0 100%);*/
  background: linear-gradient(90deg, #0c295e 0%, #2056b4 50%, #0c295e 100%);
  background-position: -100%;
  background-size: 200%;
}
.btnGrd:hover {
  background-position: -200%;
  opacity: 1 !important;
}
.info-in {}
.info-in p.tag {
  color: #005A60;
}
/* .info-in h2 {
  color: #A8001B;
  letter-spacing: 0.1em;
  font-family: 'YakuHanMP', 'Noto Serif JP', serif;
  font-size: 6.4vw;
font-size: clamp(16px, 6.4vw, 74px);
} */
.info-in h2 .yori {
	display: block;
	font-size: 60%;
	letter-spacing: 0em;
}
.info-in h2 .yori .num {
	font-size: 166%;
}
.info-in .msg {
	letter-spacing: 0.1em;
	padding: 0.2em;
/*	border-top: #555 solid 1px;
	border-bottom: #555 solid 1px;*/
	width: 31em;
	margin: 0 auto 0;
}
/*.info-in h2 span {
  font-size: 66%;
  letter-spacing: 0;
}*/
.info-in h2 span.days {
	font-size: 130%;
}
@media screen and (max-width: 959px) {
	.info-in h2 {
		font-size: 8.4vw;
		letter-spacing: 0em;
	}
	.info-in .msg {
		font-size: 2.7vw;
	}
}
@media screen and (max-width: 599px) {
  .info-area h2 {
		letter-spacing: 0em;
    /*font-size: 240%;*/
    font-size: 8.6vw;
  }
	.info-in .msg {
		letter-spacing: -0.05em;
		width: 100%;
		font-size: 3.8vw;
		font-size: clamp(13px, 3.8vw, 18px);
		line-height: 1.4;
	}
}
#pageTit h2 {
  padding: 0.6em;
  background-color: #485ba0;
  color: #fff;
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 28px;
  line-height: 1.5;
  font-weight: normal;
  letter-spacing: 0.2em;
}
#pageTit h2 span {
  font-family: 'Cinzel', serif;
  display: block;
  font-size: 70%;
  letter-spacing: 0.2em;
}
.engTxt {
  /*font-family: 'Gilda Display', serif;*/
  font-family: 'Cinzel', serif;
  letter-spacing: 0.2em;
}
#pageWrap {
  padding: 60px 0 0;
  font-family: 'YakuHanMP', 'Noto Serif JP', serif;

}
#pageWrap h2, #pageWrap h3, #pageWrap h4 {
  font-weight: normal;
}
#pageWrap *, #pageWrap *:before, #pageWrap *:after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#pageWrap a {
  transition: 0.3s;
}
#pageWrap a:hover {
  opacity: 0.6;
  text-decoration: none;
}
.madoriInner{
	position: relative;
	display: inline-block;
}
.madoriInner img{
	display: block;
	width: 100%;
	height: auto;
}
/* hover表示用 */
.hoverArea{
	position: absolute;
	pointer-events: none; /* クリックはareaに通す */
	opacity: 0;
	transition: opacity .2s ease;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.25);
}

/* PC用 */
.hoverArea.pc{
	display: block;
	right: 1.5%;
    top: 67.2%;
    width: 24%;
    height: 4%;
}.hoverArea.pc.parent{
	display: block;
	right: 2%;
    top: 47.5%;
    width: 26%;
    height: 4%;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wrapWidth {
  width: 100%;
  margin: 0 auto;
}
.boxWidth {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
br.brSp {
  display: none;
}
.arw {
  position: relative;
}
.arw::after {
  /*	position: absolute;
	right: 7%;
	top: 0%;*/
  content: '　';
  width: 1em;
  height: 100%;
  background-image: url("../../images/common/arw.svg");
  background-position: center right;
  background-size: 66%;
  background-repeat: no-repeat;
}
.seller li {}
.seller li {}
.capImg {
  position: relative;
}
.capImg::after {
  content: "image";
  font-size: 10px;
  position: absolute;
  right: 0.3em;
  bottom: 0.1em;
  color: #fff;
}
.capBk::after {
  color: #000;
}
.sanko::after {
  content: "参考写真";
}
.capAtt::after {
  content: attr(data-cap);
}
.capL {
  right: auto;
  left: 0.5em;
}

@media screen and (max-width: 959px) {
  #pageTit h2 {
    font-size: 2.7vw;
    font-size: clamp(20px, 2.7vw, 22px);
  }
  #pageWrap {
    padding: 30px 0 0;
  }
}
@media screen and (max-width: 599px) {
  #pageTit h2 {
    font-size: 4.8vw;
    font-size: clamp(17px, 4.8vw, 19px);
  }
  br.brSp {
    display: inline;
  }
}
@media screen and (max-width: 810px) {
  .notice-in h4 {
    padding: 0 .4em 2px;
  }
}
#pageWrap img {
  width: 100%;
  max-width: none;
}
/*.sc-mode #header-menu3 li.wid a,
#toppage .info-area .btn-document a*/
/* .btn-document a {
  background: rgb(154, 0, 85);
  background: linear-gradient(90deg, rgba(154, 0, 85, 1) 0%, rgba(64, 0, 19, 1) 100%);
} */
/*=========お詫びと訂正==========*/
section.notice {}
section.notice dl {
  background-color: #ccc;
  padding: 0.3em 1em;
  color: #000;
}
section.notice dt {
  font-size: 16px;
  font-size: clamp(14px, 1.5vw, 16px);
}
section.notice dd {
  line-height: 1.2;
  font-size: 1.1vw;
  font-size: clamp(11px, 1.1vw, 13px);
  padding-bottom: 0.5em;
  text-align: center;
  letter-spacing: 0em;
}
section.notice:first-of-type dl {
  /*display: none;*/
}
@media screen and (max-width: 599px) {
  section.notice dd {
    text-align: justify;
  }
}
/*=========電話番号未定==========*/
/*#header-h1 #header-tel {
	display: none;
}

.info-area .info-tel .info-logo {
	border:none;
	padding-right: 0;
	margin-right: 0;
}
.info-area .info-tel li:last-child {
	display: none;
}

#foot-nav ul li.foot-tel {
	display: none;
}*/
/*#foot-nav {
  transform: translateY(100%);
  transition: 0.5s;
}
#foot-nav._on {
  transform: translateY(0%);
}*/
/*=========スペシャルコンテンツボタンのNEW==========*/
#header-nav > ul > li#nav-sc > a.new::after {
  text-shadow: 0.5px 0.7px 0px #fff;
}

/*=========ボタンカラー==========*/
a.link-btn {
 background: rgb(155,0,86);
background: linear-gradient(90deg, rgba(155,0,86,1) 0%, rgba(64,0,19,1) 100%);
}

/*=========スマホボタンカラー==========*/
@media screen and (max-width: 810px) {
    /* #foot-nav ul li a {
			background-color: #0080cb;
    } */
	#foot-nav ul li:nth-child(3) a {
			background-color: #005bab;
    }
}

